nav.main_menu ul li.active a {
    color: #305dcf;
}

/* HIDE MY ACCOUNT LABEL FOR ICON DISPLAY */
#nav-menu-item-19937 > a > span, 
#nav-menu-item-20100 > a > span {
    display: none;
}


.shopping_cart_header .header_cart.cart_icon:before {
    color: #3b3e3d;
}
.shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: #1f3c83;
}

@media only screen and (max-width: 768px){
    .logo_wrapper {
        left: 25% !important;
    }
}

@media only screen and (max-width: 420px) {
    .shopping_cart_outer {
        display: table !important;
    }
}


/*
 * makes page titles bigger on smaller screen sizes
 */

@media only screen and (max-width: 1000px) {
  .title.title_size_large h1 {    
    font-size: 50px !important;    
    line-height: 50px !important;
  }
}


/*
 * changes cart icon color
 */

/* header cart initial */
.shopping_cart_header .header_cart.fa-shopping-cart:before {
    color: #000000;
}

.header_cart_span {
	background-color: #1f3c83 !important;
}

/* header cart hover */
.shopping_cart_header .header_cart.fa-shopping-cart:before:hover {
    color: #305dcf;
    transition: all ease;
}


/*
 * adds transition to menu boxes
 */
div.second {
   transition: all 0.3s ease 0s;
}



/* marquee styles */

    .marquee {
  width: 100%;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  background-color: red;
  position: fixed;
  z-index: 9999999999999999999999;
}

.marquee span {
    color: white;
    text-shadow: 1px 1px 3px black;
    font-weight: bolder;
  display: inline-block;
  padding-left: 100%;
  will-change: transform;
  /* show the marquee just outside the paragraph */
  animation: marquee 36s linear infinite;
  font-size: 18px;
}

.marquee span:hover {
  animation-play-state: paused;
}


/* Make it move */

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}


/* Respect user preferences about animations */

@media (prefers-reduced-motion: reduce) {
  .marquee { 
    white-space: normal 
  }
  .marquee span {
    animation: none;
    padding-left: 0;
  }
}


/* END marquee styles */
